INCLUDES = $(all_includes) -I$(top_srcdir)/brahms/core

lib_LTLIBRARIES = libBrahmsAddonStretch.la

libBrahmsAddonStretch_la_SOURCES = stretch.cpp

libBrahmsAddonStretch_la_LIBADD = $(top_builddir)/brahms/core/libBrahmsCore.la
libBrahmsAddonStretch_la_LDFLAGS = -no-undefined -module
